N = 1000;
a = 0.5e-6;  	% polomr stice
eta = 1.0e-3;   	% viskozita vody
kB = 1.38e-23;   	% Boltzmannova konstanta
T = 293;   % teplota
D = kB * T / (6 * pi * eta * a) 	% koeficient difze
t = 0.1;  		
cas = t * 1:N;  	% asov vektor
k = sqrt(2*D*t); 
dx = k * randn(N,1);	
dy = k * randn(N,1);
x = cumsum(dx);		
y = cumsum(dy);
plot(x,y);
title('Stopa jedn stice');
ylabel('Y Pozice'); 
xlabel('X Pozice'); 
